Get My Org Grant
The caller's role, permissions and assignable roles in an organisation.
Any principal with a grant may read it; no permission is required. Assignable roles are those whose permissions the caller holds itself, offered only to callers that may invite or manage members, never the owner role, and never in a personal organisation.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/me"{ "role": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "name": "string", "is_system": true }, "kind": "member", "permissions": [ "org:read" ], "assignable_role_ids": [ "9c7cba80-7c33-4875-9350-4af20131dd85" ], "can_transfer": true}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}